/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2020-02-20
 * 描述            ：退火炉能源PLC
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.tcp.vo;
import java.io.Serializable;
import java.util.Date;

import market.tcp.mapper.RtdTuihuoluMapper;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Table;

@Table(name="RTD_TUIHUOLU", namespace=RtdTuihuoluMapper.class)
public class RtdTuihuolu extends BaseVO implements Serializable {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/** 
	 * 焦气累计
	 */ 
	@Column
	private Double cog_acc;
	public Double getCog_acc() {
		return this.cog_acc;
	}
	public void setCog_acc(Double cog_acc) {
		this.cog_acc = cog_acc;
	}

	/** 
	 * 宝信H2累计
	 */ 
	@Column
	private Double bs_h2_acc;
	public Double getBs_h2_acc() {
		return this.bs_h2_acc;
	}
	public void setBs_h2_acc(Double bs_h2_acc) {
		this.bs_h2_acc = bs_h2_acc;
	}

	/** 
	 * EBN H2累计
	 */ 
	@Column
	private Double ebn_h2_acc;
	public Double getEbn_h2_acc() {
		return this.ebn_h2_acc;
	}
	public void setEbn_h2_acc(Double ebn_h2_acc) {
		this.ebn_h2_acc = ebn_h2_acc;
	}

	/** 
	 * 宝信 N2累计
	 */ 
	@Column
	private Double bs_n2_acc;
	public Double getBs_n2_acc() {
		return this.bs_n2_acc;
	}
	public void setBs_n2_acc(Double bs_n2_acc) {
		this.bs_n2_acc = bs_n2_acc;
	}

	/** 
	 * EBN N2累计
	 */ 
	@Column
	private Double ebn_n2_acc;
	public Double getEbn_n2_acc() {
		return this.ebn_n2_acc;
	}
	public void setEbn_n2_acc(Double ebn_n2_acc) {
		this.ebn_n2_acc = ebn_n2_acc;
	}

	/** 
	 * 焦气
	 */ 
	@Column
	private Double cog;
	public Double getCog() {
		return this.cog;
	}
	public void setCog(Double cog) {
		this.cog = cog;
	}

	/** 
	 * 宝信H2
	 */ 
	@Column
	private Double bs_h2;
	public Double getBs_h2() {
		return this.bs_h2;
	}
	public void setBs_h2(Double bs_h2) {
		this.bs_h2 = bs_h2;
	}

	/** 
	 * EBN H2
	 */ 
	@Column
	private Double ebn_h2;
	public Double getEbn_h2() {
		return this.ebn_h2;
	}
	public void setEbn_h2(Double ebn_h2) {
		this.ebn_h2 = ebn_h2;
	}

	/** 
	 * 宝信 N2
	 */ 
	@Column
	private Double bs_n2;
	public Double getBs_n2() {
		return this.bs_n2;
	}
	public void setBs_n2(Double bs_n2) {
		this.bs_n2 = bs_n2;
	}

	/** 
	 * EBN N2
	 */ 
	@Column
	private Double ebn_n2;
	public Double getEbn_n2() {
		return this.ebn_n2;
	}
	public void setEbn_n2(Double ebn_n2) {
		this.ebn_n2 = ebn_n2;
	}

	/** 
	 * 补水
	 */ 
	@Column
	private Double water_cyc;
	public Double getWater_cyc() {
		return this.water_cyc;
	}
	public void setWater_cyc(Double water_cyc) {
		this.water_cyc = water_cyc;
	}

	/** 
	 * 循环水
	 */ 
	@Column
	private Double water_new;
	public Double getWater_new() {
		return this.water_new;
	}
	public void setWater_new(Double water_new) {
		this.water_new = water_new;
	}

	/** 
	 * 创建时间
	 */ 
	@Column
	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
	private Date create_time;
	public Date getCreate_time() {
		return this.create_time;
	}
	public void setCreate_time(Date create_time) {
		this.create_time = create_time;
	}
	
	private long hour;
	public long getHour() {
		return hour;
	}
	public void setHour(long hour) {
		this.hour = hour;
	}

}
